strong.keyword { color: Red; }
p.example      { text-indent: 1em;  color: Navy; font-weight: bold; font-family: monospace; }
code           { color: Navy; font-family: monospace; }
code.example   { color: Navy; font-weight: bold; font-family: monospace; }
code.operator  { color: Navy; font-family: monospace; font-weight: bold; }
span.src_title1{font-family : "HGŠÛºÞ¼¯¸M-PRO","‚l‚r ‚oƒSƒVƒbƒN";font-size:26pt;color:#cc0000;font-weight:bold;}
span.src_title2{font-family : "‚l‚r PƒSƒVƒbƒN";font-size:11pt;color:#dd0000;font-weight:bold;}
span.src_title3{font-family : "‚l‚r ‚oƒSƒVƒbƒN";font-size:13pt;color:#cc0000;font-weight:normal;}
span.src_text{font-family : "‚l‚r ‚oƒSƒVƒbƒN";font-size:10pt;color:#dd0000;font-weight:normal;line-height:15pt;}
span.src_menu{font-family : "‚l‚r ‚oƒSƒVƒbƒN";font-size:10pt;color:#000000;font-weight:normal;line-height:15pt;}
span.src_menu_small{font-family : "‚l‚r ‚oƒSƒVƒbƒN";font-size:8pt;color:#ffffff;font-weight:normal;line-height:12pt;}
SPAN.honmon_table {
	FONT-SIZE: 8pt; LINE-HEIGHT: 8pt; FONT-FAMILY: "‚l‚r ƒSƒVƒbƒN"
}
SPAN.pr {
	FONT-SIZE: 10pt; LINE-HEIGHT: 10pt; FONT-FAMILY: "‚l‚r ƒSƒVƒbƒN"
}
SPAN.prev_next {
	FONT-SIZE: 10pt; LINE-HEIGHT: 10pt; FONT-FAMILY: "‚l‚r –¾’©"
}
SPAN.title1 {
	FONT-SIZE: 15pt; LINE-HEIGHT: 20pt; FONT-FAMILY: "Times New Roman"
}
SPAN.author {
	FONT-SIZE: 13pt; LINE-HEIGHT: 14pt; FONT-FAMILY: "Times New Roman"
}
SPAN.title2 {
	FONT-SIZE: 14pt; LINE-HEIGHT: 20pt; FONT-FAMILY: "Times New Roman"
}
SPAN.honmon {
	FONT-SIZE: 13pt; LINE-HEIGHT: 25pt; FONT-FAMILY: "Times New Roman"; line-break:strict;
}
SPAN.italic {
	FONT-SIZE: 12pt; LINE-HEIGHT: 25pt; FONT-STYLE: italic; FONT-FAMILY: "Century"
}
SPAN.ita {
	FONT-STYLE: italic
}
SPAN.toshocard_title {
	FONT-SIZE: 14pt; LINE-HEIGHT: 20pt; FONT-FAMILY: "‚l‚r –¾’©"
}
SPAN.top_title {
	FONT-SIZE: 21pt; LINE-HEIGHT: 21pt; FONT-FAMILY: "‚l‚r –¾’©"
}
SPAN.toshocard_kino {
	FONT-SIZE: 11pt; LINE-HEIGHT: 20pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.toshocard_h {
	FONT-SIZE: 10pt; LINE-HEIGHT: 20pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.book_list {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 20pt; FONT-FAMILY: "‚l‚r ƒSƒVƒbƒN"
}
SPAN.menu {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "Comic Sans MS"
}
SPAN.menu_ja {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "MS UI Gothic"
}
SPAN.toshocard_hyoto {
	FONT-SIZE: 10pt; LINE-HEIGHT: 15pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.toshocard_author {
	FONT-SIZE: 10pt; LINE-HEIGHT: 15pt; FONT-FAMILY: "‚l‚r –¾’©"
}
SPAN.wayaku_title {
	FONT-SIZE: 13pt; LINE-HEIGHT: 20pt; FONT-FAMILY: "‚l‚r –¾’©"
}
SPAN.wayaku_author {
	FONT-SIZE: 10pt; LINE-HEIGHT: 13pt; FONT-FAMILY: "‚l‚r –¾’©"
}
SPAN.wayaku_honmon {
	FONT-SIZE: 11pt; LINE-HEIGHT: 25pt; FONT-FAMILY: "‚l‚r –¾’©"; line-break:strict; 
}
SPAN.wayaku_help {
	FONT-SIZE: 11pt; LINE-HEIGHT: 20pt; FONT-FAMILY: "‚l‚r –¾’©"
}
SPAN.hyoto {
	FONT-SIZE: 10pt; LINE-HEIGHT: 20pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.copyright {
	FONT-SIZE: 10pt; LINE-HEIGHT: 20pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.copyright_top {
	FONT-SIZE: 10pt; LINE-HEIGHT: 15pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.hinshi {
	FONT-SIZE: 10pt; FONT-FAMILY: "Book Antiqua"
}
SPAN.hinshi2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; LINE-HEIGHT: 20pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.main_jisho {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: white; LINE-HEIGHT: 10pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.main_jisho2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: white; LINE-HEIGHT: 10.5pt;  FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.jisho {
	FONT-SIZE: 10pt; COLOR: white; LINE-HEIGHT: 10pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.mincho {
	FONT-SIZE: 12pt; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: "‚l‚r ‚o–¾’©"
}
SPAN.jisho2 {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.content_link {
	FONT-SIZE: 12pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.content_pagesu {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.janru {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.page {
	FONT-SIZE: 13pt; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.about {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.about_title {
	FONT-SIZE: 12pt; COLOR: #000000; LINE-HEIGHT: 22pt; FONT-FAMILY: "‚l‚r ƒSƒVƒbƒN";font-weight:bold;
}
SPAN.about_subtitle {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 22pt; FONT-FAMILY: "‚l‚r ƒSƒVƒbƒN";font-weight:bold;
}
SPAN.about_midashi {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 22pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN";font-weight:bold;
}
SPAN.about_midashi2 {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN";font-weight:bold;
}
SPAN.about_honmon {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 22pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.about_chu {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 22pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN";
}
SPAN.sanseido_list {
	FONT-SIZE: 9pt; COLOR: #eeeeee; LINE-HEIGHT: 10pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN";font-weight:normal;
}
SPAN.sanseido_powered {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN";font-weight:normal;
}
SPAN.book_request {
	FONT-SIZE: 12pt; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN";font-weight:bold;
}
SPAN.book_request_b {
	FONT-SIZE: 13pt; COLOR: #ffffff; LINE-HEIGHT: 13pt; FONT-FAMILY: "Comic Sans MS";font-weight:normal;
}
A.orange:hover {
	COLOR: orange; TEXT-DECORATION: underline;font-weight:bold;
}
A.orange {
	COLOR: white; TEXT-DECORATION: none;font-weight:bold;
}
A.white {
	COLOR: white; TEXT-DECORATION: underline
}

A.white:hover {
	COLOR: yellow; TEXT-DECORATION: underline
}

A.red {
	COLOR: white ; TEXT-DECORATION: underline
}
A.red:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.white2:hover {
	COLOR: white; TEXT-DECORATION: underline
}
A.white2 {
	COLOR: white; TEXT-DECORATION: underline
}
A.line {
	TEXT-DECORATION: underline
}
A {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.menu {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.sanseido {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
A.sanseido:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.book {
	COLOR: #000000; TEXT-DECORATION: none
}
A.book:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.dot {
	COLOR: #000000; TEXT-DECORATION: none
}
A.dot:HOVER{TEXT-DECORATION:none;
border-bottom-style : dotted;
border-bottom-color : red;
//#ff8000;
border-bottom-width : 2px;
}


A.dot2 {
	COLOR: #330000; TEXT-DECORATION: none;
border-bottom-style : dotted;
border-bottom-color : #888888;
//#ff8000;
border-bottom-width : 2px;
	
}
A.dot2:HOVER{TEXT-DECORATION:none;
border-bottom-style : dotted;
border-bottom-color : red;
//#ff8000;
border-bottom-width : 2px;
}

A.dot3 {
	COLOR: #000000; TEXT-DECORATION: none;
border-bottom-style : dotted;
border-bottom-color : #888888;
//#ff8000;
border-bottom-width : 2px;
	
}

A.dot3:HOVER{TEXT-DECORATION:none;
border-bottom-style : dotted;
border-bottom-color : red;
//#ff8000;
border-bottom-width : 2px;
}




A.dot4 {
	COLOR: #880000; 
	TEXT-DECORATION: none;
	border-bottom-style : dotted;
	border-bottom-color : #CC0000;
	border-bottom-width : 2px;
}

A.dot4:HOVER{
	COLOR: red; 
	TEXT-DECORATION:none;
	border-bottom-style : dotted;
	border-bottom-color : red;
	border-bottom-width : 2px;
}






A.narnia {
	COLOR: #880000; 
	TEXT-DECORATION: none;
}

A.narnia:HOVER{
	COLOR: red; 
	TEXT-DECORATION:none;
	border-bottom-style : dotted;
	border-bottom-color : red;
	border-bottom-width : 2px;
}





A.dot_kensaku_pts {
COLOR: #000000; 
TEXT-DECORATION: none;
border-bottom-style : dotted;
border-bottom-color : #888888;
//#ff8000;
border-bottom-width : 2px;
	
}

A.dot_kensaku_pts:HOVER{
TEXT-DECORATION:none;
border-bottom-style : dotted;
border-bottom-color : red;
//#ff8000;
border-bottom-width : 2px;
}




A.line2 {
	COLOR: #880000; TEXT-DECORATION: underline;
}
A.line2:HOVER{TEXT-DECORATION:underline;

}




.img_m {
	MARGIN: auto auto -3px
}
TH {
	BORDER-RIGHT: #000063 0px solid; BORDER-TOP: #aa0000 2px solid; BORDER-LEFT: #000063 0px solid; BORDER-BOTTOM: #aa0000 2px solid
}
//body{
//  scrollbar-face-color: #ffffff;
//  scrollbar-arrow-color: #d15474;
//  scrollbar-highlight-color: #ffffff;
//  scrollbar-shadow-color: #d15474;
//  scrollbar-3dlight-color: #d15474;
//  scrollbar-darkshadow-color: #ffffff;
//  scrollbar-track-color: #ffffff;
}